
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 스크롤 네비게이션  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

[id^=div_user_list] .scroll_navi_60853_:before {
	content:'스크롤 네비게이션 – 메뉴생성방법 : 아래에 원하는 메뉴 수 만큼 포인트박스를 삽입해주세요.';
	display:block; padding:0 15px; border:1px solid red; background:white;
	font-size:13px; color:red; line-height:30px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}

  .scroll_navi_wrap_60853_ {overflow:hidden; position:relative; width:100%; border:1px solid #efefef;}
.scroll_navi_wrap_60853_.scroll_left:before {
	content:'\e600'; font-family:"icomoon_slider";
	position:absolute; left:0; top:0; z-index:20; width:20px; height:30px; line-height:30px;
	border-left:1px solid rgba(54,54,54,0.1); font-size:20px; font-weight:bold; color:rgba(255,255,255,0.3); text-align:center;
	background:rgba(54,54,54,0.3);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(54,54,54,0.3)), color-stop(100%,rgba(54,54,54,0)));
	background:-webkit-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-moz-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-ms-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-o-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:linear-gradient(to right, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(54,54,54,0.3)', endColorstr='rgba(54,54,54,0)',GradientType=1 );
}
.scroll_navi_wrap_60853_.scroll_right:after {
	content:'\e601'; font-family:"icomoon_slider";
	position:absolute; right:0; top:0; z-index:20; width:20px; height:30px; line-height:30px;
	border-right:1px solid rgba(54,54,54,0.1); font-size:20px; font-weight:bold; color:rgba(255,255,255,0.3); text-align:center;
	background:rgba(54,54,54,0.3);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(54,54,54,0)), color-stop(100%,rgba(54,54,54,0.3)));
	background:-webkit-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-moz-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-ms-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-o-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:linear-gradient(to right, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(54,54,54,0)', endColorstr='rgba(54,54,54,0.3)',GradientType=1 );
}
.scroll_navi_wrap_60853_.scroll .scroll_navi_60853_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.scroll_navi_60853_ {background:#049c97; font-size:0;}
.scroll_navi_60853_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.scroll_navi_60853_ ul {display:inline-block; margin:0; padding:0; list-style:none; white-space:nowrap;}
.scroll_navi_60853_ li {display:inline-block; text-align:left;  border-left:1px solid #d2d2d2;}
.scroll_navi_60853_ li > span {
	display:block; height:30px; line-height:30px; padding:0 15px; background:#049c97;
	font-size:14px; font-weight:bold; color:#ffffff; text-decoration:none; cursor:pointer;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

@media (max-width:1023px){
	.scroll_navi_60853_ .ratio li {width:auto !important;}
}
@media (min-width:1024px){
    .scroll_navi_60853_ .ratio {display:block;  border-left:1px solid #d2d2d2;}
	.scroll_navi_60853_ .ratio li {display:block; float:left; text-align:center;}
			.scroll_navi_60853_ li:hover > span {background:#049c97;}
	}
@media \0screen{
	.scroll_navi_60853_ .ratio {display:block;}
	.scroll_navi_60853_ .ratio li {display:block; float:left; text-align:center;}
			.scroll_navi_60853_ li:hover > span {background:#049c97;}
	}

/* ****************** 포인트박스  ****************** */

.point_box_60854_ {padding-top:30px;}
.point_box_60854_:after {content:''; display:block; clear:both;}
.point_box_60854_ span {display:none;}
[id^=div_user_list] .point_box_60854_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_60854_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_60854_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_60856_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_60856_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_60856_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#049c97; vertical-align:top;}
.text_list_60856_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_60856_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_60856_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_60858_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_60858_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_60857_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_60857_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60857_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_60859_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_60859_ > div {margin-left:-20px;}
.layout_60859_ > div:after {content:''; display:block; clear:both;}
.layout_60859_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_60859_ > div > .container_1 {width:33.333333333333%;}
.layout_60859_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_60859_ > div > .container_1 { width:100%; }
	.layout_60859_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_60859_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_60861_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_60861_ * {box-sizing:border-box;}
.img_ratio_60861_ a {display:block; text-decoration:none;}
.img_ratio_60861_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_60861_ {width:450px;}
}
@media \0screen{
	.img_ratio_60861_ {width:450px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_60862_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_60862_ * {box-sizing:border-box;}
.img_ratio_60862_ a {display:block; text-decoration:none;}
.img_ratio_60862_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_60862_ {width:350px;}
}
@media \0screen{
	.img_ratio_60862_ {width:350px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_60868_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_60868_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_60863_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_60863_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60863_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_60864_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_60864_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_60864_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_60864_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_60864_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#777777; vertical-align:middle;}

	.text_list_60864_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_60865_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_60865_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60865_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_60866_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_60866_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_60866_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_60866_ span:before {content:'\e615'; font-family:"icomoon_contents";}
.text_list_60866_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_60866_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_60867_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_60867_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60867_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_60860_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_60860_ p a {color:#777777; text-decoration:none;}

/* ****************** 포인트박스  ****************** */

.point_box_60869_ {padding-top:30px;}
.point_box_60869_:after {content:''; display:block; clear:both;}
.point_box_60869_ span {display:none;}
[id^=div_user_list] .point_box_60869_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_60869_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_60869_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

/* ****************** 공백  ****************** */

.empty_line_60870_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_60870_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60870_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_60872_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_60872_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_60872_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#049c97; vertical-align:top;}
.text_list_60872_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_60872_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_60872_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_60874_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_60874_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_60873_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_60873_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60873_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_60875_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_60875_ > div {margin-left:-20px;}
.layout_60875_ > div:after {content:''; display:block; clear:both;}
.layout_60875_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_60875_ > div > .container_1 {width:33.333333333333%;}
.layout_60875_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_60875_ > div > .container_1 { width:100%; }
	.layout_60875_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_60875_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_60881_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_60881_ * {box-sizing:border-box;}
.img_ratio_60881_ a {display:block; text-decoration:none;}
.img_ratio_60881_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_60881_ {width:450px;}
}
@media \0screen{
	.img_ratio_60881_ {width:450px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_60882_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_60882_ * {box-sizing:border-box;}
.img_ratio_60882_ a {display:block; text-decoration:none;}
.img_ratio_60882_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_60882_ {width:350px;}
}
@media \0screen{
	.img_ratio_60882_ {width:350px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_60879_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_60879_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_60883_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_60883_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60883_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_60884_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_60884_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_60884_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_60884_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_60884_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#777777; vertical-align:middle;}

	.text_list_60884_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_60876_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_60876_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60876_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_60877_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_60877_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_60877_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_60877_ span:before {content:'\e615'; font-family:"icomoon_contents";}
.text_list_60877_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_60877_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_60878_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_60878_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60878_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_60880_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_60880_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_60885_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_60885_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60885_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 포인트박스  ****************** */

.point_box_60886_ {padding-top:30px;}
.point_box_60886_:after {content:''; display:block; clear:both;}
.point_box_60886_ span {display:none;}
[id^=div_user_list] .point_box_60886_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_60886_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_60886_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_60888_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_60888_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_60888_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#049c97; vertical-align:top;}
.text_list_60888_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_60888_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_60888_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_60890_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_60890_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_60889_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_60889_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60889_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_60891_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_60891_ > div {margin-left:-20px;}
.layout_60891_ > div:after {content:''; display:block; clear:both;}
.layout_60891_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_60891_ > div > .container_1 {width:33.333333333333%;}
.layout_60891_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_60891_ > div > .container_1 { width:100%; }
	.layout_60891_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_60891_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_60897_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_60897_ * {box-sizing:border-box;}
.img_ratio_60897_ a {display:block; text-decoration:none;}
.img_ratio_60897_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_60897_ {width:450px;}
}
@media \0screen{
	.img_ratio_60897_ {width:450px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_60898_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_60898_ * {box-sizing:border-box;}
.img_ratio_60898_ a {display:block; text-decoration:none;}
.img_ratio_60898_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_60898_ {width:350px;}
}
@media \0screen{
	.img_ratio_60898_ {width:350px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_60895_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_60895_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_60899_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_60899_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60899_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_60900_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_60900_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_60900_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_60900_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_60900_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#777777; vertical-align:middle;}

	.text_list_60900_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_60892_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_60892_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60892_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_60893_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_60893_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_60893_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_60893_ span:before {content:'\e615'; font-family:"icomoon_contents";}
.text_list_60893_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_60893_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_60894_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_60894_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60894_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_60896_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_60896_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_60901_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_60901_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60901_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 포인트박스  ****************** */

.point_box_60902_ {padding-top:30px;}
.point_box_60902_:after {content:''; display:block; clear:both;}
.point_box_60902_ span {display:none;}
[id^=div_user_list] .point_box_60902_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_60902_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_60902_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_60904_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_60904_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_60904_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#049c97; vertical-align:top;}
.text_list_60904_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_60904_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_60904_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_60906_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_60906_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_60905_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_60905_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60905_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_60907_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_60907_ > div {margin-left:-20px;}
.layout_60907_ > div:after {content:''; display:block; clear:both;}
.layout_60907_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_60907_ > div > .container_1 {width:33.333333333333%;}
.layout_60907_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_60907_ > div > .container_1 { width:100%; }
	.layout_60907_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_60907_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_60916_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_60916_ * {box-sizing:border-box;}
.img_ratio_60916_ a {display:block; text-decoration:none;}
.img_ratio_60916_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_60916_ {width:450px;}
}
@media \0screen{
	.img_ratio_60916_ {width:450px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_60917_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_60917_ * {box-sizing:border-box;}
.img_ratio_60917_ a {display:block; text-decoration:none;}
.img_ratio_60917_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_60917_ {width:350px;}
}
@media \0screen{
	.img_ratio_60917_ {width:350px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_60908_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_60908_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_60918_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_60918_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60918_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_60919_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_60919_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_60919_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#049c97; vertical-align:top;}
.text_list_60919_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_60919_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#5da02c; vertical-align:middle;}

	.text_list_60919_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_60920_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_60920_ p a {color:#777777; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_60923_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_60923_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_60923_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#049c97; vertical-align:top;}
.text_list_60923_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_60923_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#5da02c; vertical-align:middle;}

	.text_list_60923_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_60909_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_60909_ p a {color:#777777; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_60922_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_60922_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_60922_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#049c97; vertical-align:top;}
.text_list_60922_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_60922_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#5da02c; vertical-align:middle;}

	.text_list_60922_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_60910_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_60910_ p a {color:#777777; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_60921_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_60921_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_60921_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#049c97; vertical-align:top;}
.text_list_60921_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_60921_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#5da02c; vertical-align:middle;}

	.text_list_60921_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_60911_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_60911_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_60912_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_60912_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60912_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_60913_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_60913_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_60913_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#049c97; vertical-align:top;}
.text_list_60913_ span:before {content:'\e615'; font-family:"icomoon_contents";}
.text_list_60913_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_60913_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_60914_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_60914_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60914_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_60915_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_60915_ p a {color:#777777; text-decoration:none;}
